/* GENERAL */

body {margin-top: 0px; font-family: Georgia, Times New Roman, Serif; font-size: 12px; color: #000000; padding-left: 8px; padding-right: 8px; line-height: 1.5em;}
p {font-family: Georgia, Times New Roman, Serif; font-size: 14px; color: #000000; padding-left: 8px; padding-right: 8px; line-height: 1.5em;}
blockquote  {font-family: Georgia, Times New Roman, Serif; font-size: 12px; color: #000000; background-color: #ECECEC; padding: 10px;}
span, div {font-family: Helvetica, Arial, sans-serif; font-size: 12px; color: #000000;}

H1 {font-family: Helvetica, Arial, sans-serif; font-size:24px; color: #6D6D6D;  font-size:20px; font-weight: bold;}
/* Stripey Header */
H2 {font-family: Helvetica, Arial, sans-serif; font-size:12px; color: #D84800; padding: 10px; background-color: #E1E1E1; border-top: 4px solid white; border-bottom: 4px solid white; font-weight: normal; }
H3 {font-family: Helvetica, Arial, sans-serif; font-size:14px; color: #D84800; margin-bottom: -5px; padding-bottom: -5px; font-weight: bold; }
H4 {font-family: Helvetica, Arial, sans-serif; font-size:14px; color: #6D6D6D;  font-weight: bold;}
H5 {font-family: Helvetica, Arial, sans-serif; font-size:12px; color: #D84800;  font-weight: bold; }
H6 {font-family: Helvetica, Arial, sans-serif; font-size:14px; color: #DB5411; padding: 0px 0px 0px 10px; margin: 0px; font-weight: bold;}
h7 {font-family: Georgia, Times New Roman, Serif; font-size:16px; color: #DB5411; font-weight: bold;}

.subheader { font-family: Helvetica, Arial, sans-serif; font-size:12px; color:#D84800; padding: 10px; background-color: #E1E1E1; border-top: 4px solid white; border-bottom: 4px solid white; font-weight: normal; }
.smalltext {font-family: Helvetica, Arial, sans-serif; font-size: 11px; color: #000000;}

.orangetxt { color: #D84800; font-family: Arial, Verdana, Sans-Serif; }
/* Calendar */
.calhdr {font-family: Helvetica, Arial, sans-serif; font-size:12px; color:#D84800; background-color: #E1E1E1; font-weight: normal; }
.calentryhdr { font-family: Helvetica, Arial, sans-serif; font-size:12px; color:#000000; padding: 10px; background-color: #E1E1E1; border-top: 1px solid black; border-bottom: 1px solid black; font-weight: bold; }
.calentryhdr2 { font-family: Helvetica, Arial, sans-serif; font-size:12px; color:#000000; padding-top: 10px; padding-bottom: 10px; background-color: #D6D6D6; border-top: 20px solid #F6F6F6; padding-left: 20px; }
.smalltxt {font-family: Helvetica, Arial, sans-serif; font-size: 10px; color: #000000;}
.smalltxt2 {font-family: Helvetica, Arial, sans-serif; font-size: 11px; color: #000000;}



 ul li { font-size: 12px; }
 ol li { font-size: 12px; }
/* LINKS */
a,
a:visited,
a:active {font-family: Georgia, Times New Roman, Serif; font-size: 12px; color: #000000; text-decoration: underline;}
a:hover {font-family: Georgia, Times New Roman, Serif; font-size: 12px; color: #000000; text-decoration: none;}

a.nav:link,
a.nav:visited,
a.nav:active {font-weight: bold; display: block; padding: 10px;font-family: Arial, Verdana, Tahoma, Sans-Serif; color: #FFFFFF; text-decoration: none;}
a.nav:hover {font-weight: bold; display: block; padding: 10px;font-family: Arial, Verdana, Tahoma, Sans-Serif; color: #FFFFFF; text-decoration: none;}

a.more:link,
a.more:visited,
a.more:active {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #BC5001; text-decoration: underline;}
a.more:hover {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #BC5001; text-decoration: none;}

a.footer:link,
a.footer:visited,
a.footer:active {font-size:11px; padding: 2px; font-family: Arial, Verdana, Tahoma, Sans-Serif; color: #000000; text-decoration: none; line-height:14px;}
a.footer:hover {background-color: #F8CC61; padding: 2px; font-size:11px; font-family: Arial, Verdana, Tahoma, Sans-Serif; color: #000000; text-decoration: none; line-height:14px;}

a.pastgrantee:link,
a.pastgrantee:visited,
a.pastgrantee:active {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #E27944; text-decoration: underline; font-weight: bold;}
a.pastgrantee:hover {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #E27944; text-decoration: none; font-weight: bold;}

a.sans {font-family: Arial, Helvetica, sans-serif;}
a.sans:visited {font-family: Arial, Helvetica, sans-serif;}
a.sans:active {font-family: Arial, Helvetica, sans-serif;}
a.sans:hover {font-family: Arial, Helvetica, sans-serif;}

a.sanssm {font-family: Arial, Helvetica, sans-serif; font-size: 11px;}
a.sanssm:visited {font-family: Arial, Helvetica, sans-serif; font-size: 11px;}
a.sanssm:active {font-family: Arial, Helvetica, sans-serif; font-size: 11px;}
a.sanssm:hover {font-family: Arial, Helvetica, sans-serif; font-size: 11px;}

a.serif,
a.serif:visited,
a.serif:active {font-family: Georgia, Times New Roman, Serif;}
a.serif:hover {font-family: Georgia, Times New Roman, Serif;}


a.hdrlink,
a.hdrlink:visited,
a.hdrlink:active  {font-family: Helvetica, Arial, sans-serif; font-size:12px; color: #D84800; } 
a.hdrlink:hover  {font-family: Helvetica, Arial, sans-serif; font-size:12px; color: #D84800; text-decoration: none; } 

/* Contact Form */

.form label
{
width: 4em;
float: left;
text-align: right;
margin-right: 0.5em;
display: block;
color: #0082C8;
}

.submit input
{
margin-left: 4.5em;
}
input
{
color: #000000;
background: #F5F5F2;
border: 1px solid #D8D8D8;
font-family: Georgia, Times New Roman, Serif; 
font-size: 12px;
}

#submit
{
background: transparent;
border: none;
}

select
{
color: #000000;
background: #F5F5F2;
border: 1px solid #D8D8D8;
font-family: Georgia, Times New Roman, Serif; 
font-size: 12px;
}
option
{
color: #000000;
background: #F5F5F2;
border: 1px solid #D8D8D8;
font-family: Georgia, Times New Roman, Serif; 
font-size: 12px;
}
textarea
{
color: #000000;
background: #F5F5F2;
border: 1px solid #D8D8D8;
font-family: Georgia, Times New Roman, Serif; 
font-size: 12px;
}

.submit input
{
color: #000000;
background: #F5F5F2;
border: 2px outset #D8D8D8;
}
fieldset
{
border: 1px solid #D8D8D8;
width: 500px;
}

legend
{
color: #0082C8;
background: #D8D8D8;
border: 1px solid #D8D8D8;
padding: 2px 6px
}

